# For more information see:
# https://container-registry.oracle.com/
# - Database > Express
version: "3.8"
services:
  db:
    restart: unless-stopped
    platform: linux/x86_64
    image: container-registry.oracle.com/database/express:18.4.0-xe
    environment:
      ORACLE_PWD: oracle
    ports:
      - 1521:1521
      - 5500:5500
    volumes:
      - oracle_data:/opt/oracle/oradata

volumes:
 oracle_data:
